#lead {
  padding: 58px 0;
  background: #fdfdfd;
}

#lead h2 {
  font-size: 19px;
  line-height: 42px;
  width: 80px;
  height: 141px;
  margin: 0 auto;
  letter-spacing: 1px;
}

#lead .text {
  margin-bottom: 26px;
}

#lead .photo {
  height: 238px;
}

@media screen and (min-width: 768px) {
  #lead {
    padding: 65px 0 71px;
  }

  #lead h2 {
    font-size: 22px;
    line-height: 42px;
    width: 80px;
    height: 157px;
  }

  #lead .text {
    margin-bottom: 26px;
  }

  #lead .photo {
    height: 268px;
  }
}

#matsuri {
  padding: 61px 0 56px;
  background: var(--bg-secondary);
}

#matsuri .heading__icon {
  width: 40px;
  height: 155px;
  line-height: 40px;
  letter-spacing: 6px;
}

#matsuri .text-1 {
  margin-bottom: 25px;
}

#matsuri .matsuri__list .item .photo {
  height: 221px;
  margin-left: -25px;
  border-radius: 0 5px 5px 0;
  overflow: hidden;
}

#matsuri .matsuri__list .item .info {
  padding-top: 20px;
}

#matsuri .matsuri__list .item .info .ttl {
  font-size: 22px;
  line-height: 1;
  padding-left: 20px;
  position: relative;
  margin-bottom: 16px;
}

#matsuri .matsuri__list .item .info .ttl::before {
  content: "";
  border-left: 3px solid #261205;
  width: 3px;
  position: absolute;
  top: 0;
  left: 0;
  bottom: -4px;
}

#matsuri .matsuri__list .item:nth-child(2n) .photo {
  margin-left: auto;
  margin-right: -25px;
  border-radius: 5px 0 0 5px;
}

#matsuri .matsuri__list .item+.item {
  margin-top: 71px;
}

@media screen and (min-width: 768px) {
  #matsuri {
    padding: 68px 0 59px;
  }

  #matsuri .heading__icon {
    width: 40px;
    height: 175px;
    line-height: 40px;
    letter-spacing: 9px;
  }

  #matsuri .text-1 {
    margin-bottom: 29px;
  }

  #matsuri .matsuri__list .item .photo {
    height: 248px;
    margin-left: -25px;
    border-radius: 0 5px 5px 0;
  }

  #matsuri .matsuri__list .item .info {
    padding-top: 23px;
  }

  #matsuri .matsuri__list .item .info .ttl {
    font-size: 24px;
    padding-left: 20px;
    margin-bottom: 20px;
  }

  #matsuri .matsuri__list .item .info .ttl::before {
    border-left: 3px solid #261205;
    width: 3px;
  }

  #matsuri .matsuri__list .item:nth-child(2n) .photo {
    margin-right: -25px;
    border-radius: 5px 0 0 5px;
  }

  #matsuri .matsuri__list .item+.item {
    margin-top: 79px;
  }
}

.parallax-01 {
  height: 224px;
  z-index: 2;
  position: relative;
}

@media screen and (min-width: 768px) {
  .parallax-01 {
    height: 252px;
  }
}

#rss {
  padding: 57px 0 76px;
  background: var(--bg-main);
  margin-bottom: -1px;
}

#rss .heading__icon {
  margin-bottom: 7px;
}

#rss .text-1 {
  margin-bottom: 22px;
}

#rss #feed {
  display: flex;
  gap: 25px 15px;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 33px;
}

#rss #feed .item {
  width: 46%;
}

#rss #feed .item .photo a {
  height: 107px;
}

#rss .btn__a {
  width: 280px;
}

@media screen and (min-width: 768px) {
  #rss {
    padding: 72px 0 83px;
  }

  #rss .heading__icon {
    margin-bottom: 10px;
  }

  #rss .text-1 {
    margin-bottom: 25px;
  }

  #rss #feed {
    gap: 35px 15px;
    margin-bottom: 39px;
  }

  #rss #feed .item {
    width: 46%;
  }

  #rss #feed .item .photo a {
    height: 121px;
  }

  #rss .btn__a {
    width: 310px;
  }
}

.parallax__box {
  padding-right: 25px;
  position: relative;
  z-index: 1;
  background: var(--bg-main);
  margin-bottom: -1px;
  padding-bottom: 66px;
}

.parallax__box .parallax__inner {
  clip-path: inset(0 0 0 0 round 0 5px 5px 0);
  overflow: hidden;
}

.parallax__box .parallax-02 {
  position: relative;
  z-index: 1;
  height: 282px;
}